## icdiff 1.8.1

=== debian/changelog ===
icdiff (1.8.1-1) unstable; urgency=low

  * Initial packaging (Closes: #818245)

 -- Sascha Steinbiss <sascha@steinbiss.name>  Tue, 03 May 2016 05:35:18 +0000
