=== debian/rules ===
#!/usr/bin/make -f

mandir := $(CURDIR)/debian/man

%:
	dh $@ --with python3

override_dh_auto_clean:
	# upstream prefers a simple copy-paste install instead of setup.py
	# see https://github.com/jeffkaufman/icdiff/issues/68 and
	# https://github.com/jeffkaufman/icdiff/pull/79

override_dh_auto_build:
	# see above

override_dh_auto_install:
	mkdir -p debian/icdiff/usr/bin
	install icdiff debian/icdiff/usr/bin
	install git-icdiff debian/icdiff/usr/bin

override_dh_installman:
	mkdir -p $(mandir)
	PYTHONPATH=. help2man -N -o debian/man/icdiff.1 \
	  -n 'terminal side-by-side colorized word diff' \
	  --no-discard-stderr \
	  ./icdiff
	dh_installman --

override_dh_auto_test:
	./test.sh python3
