## icdiff 1.9.0

=== debian/changelog ===
icdiff (1.9.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Add pkg-resources to runtime deps.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jun 2017 11:09:50 +0000

icdiff (1.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Use sane build system.
  * Update maintainer email address.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 19 Apr 2017 17:32:00 +0200
