=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: icdiff
-Maintainer: Sascha Steinbiss <sascha@steinbiss.name>
+Maintainer: Sascha Steinbiss <satta@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9),
                python3-all,
                dh-python,
+               python3-distutils-extra,
+               python3-setuptools,
                help2man
 Standards-Version: 3.9.8
+X-Python3-Version: >= 3.2
 Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/icdiff.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/icdiff.git
@@ -15,7 +18,8 @@
 Package: icdiff
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         python3-pkg-resources
 Description: terminal side-by-side colorized word diff
  By highlighting changes, icdiff can show you the differences between similar
  files without getting in the way. This is especially helpful for identifying
