## icdiff 1.9.1

=== debian/changelog ===
icdiff (1.9.1-2) unstable; urgency=medium

  * Add patch to rename variable to fix FTBFS caused by flake8.
    Closes: #884195
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 12 Dec 2017 22:16:58 +0100

icdiff (1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dep on flake8.
  * Bump Standards-Version.
  * Drop obsolete Testsuite: entry in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 06 Oct 2017 00:05:35 +0200
