=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-python,
                python3-distutils-extra,
                python3-setuptools,
-               help2man
-Standards-Version: 3.9.8
+               help2man,
+               flake8
+Standards-Version: 4.1.2
 X-Python3-Version: >= 3.2
-Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/icdiff.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/icdiff.git
 Homepage: http://www.jefftk.com/icdiff
