=== debian/rules ===
#!/usr/bin/make -f

mandir := $(CURDIR)/debian/man

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	mkdir -p $(mandir)
	PYTHONPATH=. help2man -N -o debian/man/icdiff.1 \
	  -n 'terminal side-by-side colorized word diff' \
	  --no-discard-stderr \
	  ./icdiff
	dh_installman --

override_dh_auto_test:
	./test.sh python3
