## icdiff 1.9.3

=== debian/changelog ===
icdiff (1.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 18 Aug 2018 12:07:49 +0200

icdiff (1.9.1-3) unstable; urgency=medium

  * Use Salsa Vcs-* entries.
  * Bump Standards-Version.
  * Use debhelper 11.
  * Remove ancient X-Python3-Version.
  * Use secure format link in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 01 Aug 2018 20:38:50 +0200
