=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Maintainer: Sascha Steinbiss <satta@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                python3-all,
                dh-python,
                python3-distutils-extra,
                python3-setuptools,
                help2man,
                flake8
-Standards-Version: 4.1.2
-X-Python3-Version: >= 3.2
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/icdiff.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/icdiff.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian/icdiff
+Vcs-Git: https://salsa.debian.org/debian/icdiff.git
 Homepage: http://www.jefftk.com/icdiff
 
 Package: icdiff
