## icdiff 1.9.4

=== debian/changelog ===
icdiff (1.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Respect nocheck setting in test override.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Oct 2018 10:35:44 +0200
