=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools,
                help2man,
                flake8
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian/icdiff
 Vcs-Git: https://salsa.debian.org/debian/icdiff.git
 Homepage: http://www.jefftk.com/icdiff
