## icdiff 1.9.5

=== debian/changelog ===
icdiff (1.9.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 12.
  * Add patch to disable test that assumes being run in a git workdir.
  * Add patch to workaround incomplete broken pipe handling.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 25 Sep 2019 21:35:22 +0200
