=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,6 @@
 	dh_installman --
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	./test.sh python3
+endif
