=== debian/watch ===
version=3
https://github.com/jeffkaufman/icdiff/releases .*/archive/release-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
