## icdiff 2.0.4

=== debian/changelog ===
icdiff (2.0.4-2) unstable; urgency=medium

  * Fix watchfile to work wit current GitHub link structure.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 Nov 2021 10:01:44 +0100

icdiff (2.0.4-1) unstable; urgency=medium

  * Update watchfile.
  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper-compat 13.
  * Use Rules-Requires-Root: no.
  * Remove patches applied upstream.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 04 Oct 2021 23:45:17 +0200
