=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Maintainer: Sascha Steinbiss <satta@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                python3-all,
                dh-python,
                python3-distutils-extra,
                python3-setuptools,
                help2man,
                flake8
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/icdiff
 Vcs-Git: https://salsa.debian.org/debian/icdiff.git
 Homepage: http://www.jefftk.com/icdiff
