=== debian/tests/control ===
Tests: test-script
Depends: @, python3, flake8
