## icdiff 2.0.5

=== debian/changelog ===
icdiff (2.0.5-3) unstable; urgency=medium

  * Ensure no non-error messages are printed on stderr in the test suite.
    Fixes autopkgtest.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 25 Apr 2022 22:16:15 +0200

icdiff (2.0.5-2) unstable; urgency=medium

  * Add missing autopkgtest dependency on black.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 22 Apr 2022 08:44:30 +0200

icdiff (2.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Add new build-dep on black.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 16 Apr 2022 11:38:03 +0200
