=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                python3-distutils-extra,
                python3-setuptools,
                help2man,
-               flake8
+               flake8,
+               black
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/icdiff
