## icdiff 2.0.6

=== debian/changelog ===
icdiff (2.0.6-1ubuntu1) lunar; urgency=medium

  * Fix autopkgtests.
      - d/p/0001-Don-t-assume-process-substitution-will-be-fd-63.patch:
        Fixes autopkgtests on ubuntu. One of the tests rely on getting the
        file descriptor 63 from a process substitution to succeed, what is
        not happening in the autopkgtest.

 -- Danilo Egea Gondolfo <danilo.egea.gondolfo@canonical.com>  Thu, 23 Mar 2023 09:57:11 -0300

icdiff (2.0.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Sascha Steinbiss ]
  * New upstream release.
  * Bump Standards-Version.
  * Bump d/copyright dates.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 27 Dec 2022 01:34:15 +0100
