=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: icdiff
-Maintainer: Sascha Steinbiss <satta@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sascha Steinbiss <satta@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,11 +11,11 @@
                help2man,
                flake8,
                black
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/icdiff
 Vcs-Git: https://salsa.debian.org/debian/icdiff.git
-Homepage: http://www.jefftk.com/icdiff
+Homepage: https://www.jefftk.com/icdiff
 
 Package: icdiff
 Architecture: all
