## icdiff 2.0.7

=== debian/changelog ===
icdiff (2.0.7-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove extraneous dependency on old python3-distutils-extra

 -- Alexandre Detiste <tchet@debian.org>  Thu, 13 Feb 2025 21:38:28 +0100

icdiff (2.0.7-4) unstable; urgency=medium

  * Avoid running linters during build to fix autopkgtests.
    Thanks to Michael R. Crusoe for the patch.
    Closes: #1094744
  * Bump d/copyright dates.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 30 Jan 2025 17:42:49 +0100

icdiff (2.0.7-3) unstable; urgency=medium

  * Source upload to enable testing migration.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 08 Oct 2024 10:04:32 +0200

icdiff (2.0.7-2) unstable; urgency=medium

  * Remove python3-pkg-resources from runtime deps.
    Closes: #1083433

 -- Sascha Steinbiss <satta@debian.org>  Sat, 05 Oct 2024 23:25:34 +0200

icdiff (2.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches applied upstream.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 11 Sep 2023 16:18:40 +0200

icdiff (2.0.6-2) unstable; urgency=medium

  * Clean up egg-info directory after build.
    Closes: #1046619

 -- Sascha Steinbiss <satta@debian.org>  Tue, 15 Aug 2023 10:00:33 +0200
