=== debian/control ===
Source: icdiff
Maintainer: Sascha Steinbiss <satta@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-all,
               dh-python,
               python3-setuptools,
               help2man,
               flake8,
               black
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/icdiff
Vcs-Git: https://salsa.debian.org/debian/icdiff.git
Homepage: https://www.jefftk.com/icdiff

Package: icdiff
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: terminal side-by-side colorized word diff
 By highlighting changes, icdiff can show you the differences between similar
 files without getting in the way. This is especially helpful for identifying
 and understanding small changes within existing lines.
 Instead of trying to be a diff replacement for all circumstances, the goal
 of icdiff is to be a tool you can reach for to get a better picture of what
 changed when it's not immediately obvious from diff.
