=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rfv *egg-info
 
 override_dh_installman:
 	mkdir -p $(mandir)
