## icdiff 2.0.9

=== debian/changelog ===
icdiff (2.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright date for debian/ directory.
  * Bump Standards-Version.
  * Add Lintian override for missing upstream signatures.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jan 2026 22:12:00 +0100
