## icdiff 2.0.10

=== debian/changelog ===
icdiff (2.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 08 Feb 2026 16:37:43 +0100
