=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                help2man,
                flake8,
                black
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/icdiff
 Vcs-Git: https://salsa.debian.org/debian/icdiff.git
